algorithm: Mixup
criterion: Calibration
criterion_final: 0.16664980351924896
dataset: DILI
hparams:
  alpha: 0.9558045939839155
  augmentation_std: 0.08400522921451539
  lr: 0.00014031036313009751
  mlp_depth: 1
  mlp_width: 512
  no_augmentations: 5
  penalty_weight: 33.10732454788751
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 1.0
representation: MACCS
seed: 63588
test_calibration_final: 0.21014226973056793
test_performance_0: 0.2558213770389557
test_performance_1: 0.22902712225914001
test_performance_2: 0.3349282145500183
test_performance_final: 0.3355661928653717
train_val_split: Random
val_calibration_final: 0.2136716991662979
val_performance_0: 0.5999999642372131
val_performance_1: 0.5961538553237915
val_performance_2: 0.6484848260879517
val_performance_final: 0.7797619700431824
